
#include <realWinTime.hpp>

#include <windows.h>
#include <tchar.h>

//#include <iostream>
//using std::cout;
//using std::endl;



int realPriority( void )
{
	if (!SetPriorityClass(GetCurrentProcess(), REALTIME_PRIORITY_CLASS)) {
		return 1;
	} else {
		return 0;
   }
}



int hiPriority( void )
{
	if (!SetPriorityClass(GetCurrentProcess(), HIGH_PRIORITY_CLASS)) {
		return 1;
	} else {
		return 0;
   }

}



